Creative Cloud Desktop Application up to 4.6.1 privilege escalation – DigitalMunition




Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on October 24th, 2019 📆 | 2869 Views ⚑

0

Creative Cloud Desktop Application up to 4.6.1 privilege escalation

A vulnerability was found in Creative Cloud Desktop Application up to 4.6.1 (Cloud Software) and classified as critical. Affected by this issue is some unknown processing. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

https://vuldb.com/?id.144122

Download Nulled WordPress Themes
Free Download WordPress Themes
Premium WordPress Themes Download
Download WordPress Themes
udemy paid course free download

Tagged with:



Leave a Reply ✍


loading...